Fritzlab DNS Docker Image Base
====

## Overview

Base Docker Image for Fritzlab DNS Servers.
All servers are based on CoreDNS.
This repo produces a base docker image for which DNS servers will be deployed from.

## What's Inside?

The `plugin.cfg` file is used to add/remove plugins from the standard CoreDNS build.
For example, `unbound` and `synthetic` are non-standard plugins that are added.

The resulting `coredns` binary is located at `/`.
Thus, simply adding a `Corefile` to `/dns/` is all that's needed when extending this image.

